/*
 * FormSetFrameRate.Designer.cs
 * Copyright (c) 2007-2009 kbinani
 *
 * This file is part of LipSync.
 *
 * LipSync is free software; you can redistribute it and/or
 * modify it under the terms of the BSD License.
 *
 * LipSync is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
 */
namespace LipSync {
    partial class FormSetFrameRate {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose( bool disposing ) {
            if ( disposing && (components != null) ) {
                components.Dispose();
            }
            base.Dispose( disposing );
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent() {
            this.components = new System.ComponentModel.Container();
            this.btnExpand = new System.Windows.Forms.Button();
            this.txtFrameRate = new System.Windows.Forms.TextBox();
            this.lblFrameRate = new System.Windows.Forms.Label();
            this.btnCancel = new System.Windows.Forms.Button();
            this.btnOK = new System.Windows.Forms.Button();
            this.txtNumerator = new System.Windows.Forms.TextBox();
            this.lblNumerator = new System.Windows.Forms.Label();
            this.lblDenominator = new System.Windows.Forms.Label();
            this.txtDenominator = new System.Windows.Forms.TextBox();
            this.btnImport = new System.Windows.Forms.Button();
            this.toolTipImport = new System.Windows.Forms.ToolTip( this.components );
            this.SuspendLayout();
            // 
            // btnExpand
            // 
            this.btnExpand.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
            this.btnExpand.Image = global::LipSync.Properties.Resources.closed;
            this.btnExpand.ImageAlign = System.Drawing.ContentAlignment.MiddleLeft;
            this.btnExpand.Location = new System.Drawing.Point( 12, 96 );
            this.btnExpand.Name = "btnExpand";
            this.btnExpand.Size = new System.Drawing.Size( 308, 23 );
            this.btnExpand.TabIndex = 3;
            this.btnExpand.Text = " 詳細な設定";
            this.btnExpand.TextImageRelation = System.Windows.Forms.TextImageRelation.ImageBeforeText;
            this.btnExpand.UseVisualStyleBackColor = true;
            this.btnExpand.Click += new System.EventHandler( this.btnExpand_Click );
            // 
            // txtFrameRate
            // 
            this.txtFrameRate.Location = new System.Drawing.Point( 87, 15 );
            this.txtFrameRate.Name = "txtFrameRate";
            this.txtFrameRate.Size = new System.Drawing.Size( 189, 19 );
            this.txtFrameRate.TabIndex = 0;
            this.txtFrameRate.Text = "30";
            this.txtFrameRate.TextChanged += new System.EventHandler( this.txtFrameRate_TextChanged );
            // 
            // lblFrameRate
            // 
            this.lblFrameRate.AutoSize = true;
            this.lblFrameRate.Location = new System.Drawing.Point( 12, 18 );
            this.lblFrameRate.Name = "lblFrameRate";
            this.lblFrameRate.Size = new System.Drawing.Size( 69, 12 );
            this.lblFrameRate.TabIndex = 2;
            this.lblFrameRate.Text = "フレームレート";
            // 
            // btnCancel
            // 
            this.btnCancel.DialogResult = System.Windows.Forms.DialogResult.Cancel;
            this.btnCancel.Location = new System.Drawing.Point( 245, 58 );
            this.btnCancel.Name = "btnCancel";
            this.btnCancel.Size = new System.Drawing.Size( 75, 23 );
            this.btnCancel.TabIndex = 2;
            this.btnCancel.Text = "Cancel";
            this.btnCancel.UseVisualStyleBackColor = true;
            // 
            // btnOK
            // 
            this.btnOK.Location = new System.Drawing.Point( 151, 58 );
            this.btnOK.Name = "btnOK";
            this.btnOK.Size = new System.Drawing.Size( 75, 23 );
            this.btnOK.TabIndex = 1;
            this.btnOK.Text = "OK";
            this.btnOK.UseVisualStyleBackColor = true;
            this.btnOK.Click += new System.EventHandler( this.btnOK_Click );
            // 
            // txtNumerator
            // 
            this.txtNumerator.Location = new System.Drawing.Point( 151, 137 );
            this.txtNumerator.Name = "txtNumerator";
            this.txtNumerator.Size = new System.Drawing.Size( 60, 19 );
            this.txtNumerator.TabIndex = 4;
            this.txtNumerator.Text = "30";
            this.txtNumerator.TextChanged += new System.EventHandler( this.txtNumerator_TextChanged );
            // 
            // lblNumerator
            // 
            this.lblNumerator.AutoSize = true;
            this.lblNumerator.Location = new System.Drawing.Point( 12, 140 );
            this.lblNumerator.Name = "lblNumerator";
            this.lblNumerator.Size = new System.Drawing.Size( 103, 12 );
            this.lblNumerator.TabIndex = 6;
            this.lblNumerator.Text = "フレームレートの分子";
            // 
            // lblDenominator
            // 
            this.lblDenominator.AutoSize = true;
            this.lblDenominator.Location = new System.Drawing.Point( 12, 165 );
            this.lblDenominator.Name = "lblDenominator";
            this.lblDenominator.Size = new System.Drawing.Size( 103, 12 );
            this.lblDenominator.TabIndex = 8;
            this.lblDenominator.Text = "フレームレートの分母";
            // 
            // txtDenominator
            // 
            this.txtDenominator.Location = new System.Drawing.Point( 151, 162 );
            this.txtDenominator.Name = "txtDenominator";
            this.txtDenominator.Size = new System.Drawing.Size( 60, 19 );
            this.txtDenominator.TabIndex = 5;
            this.txtDenominator.Text = "1";
            this.txtDenominator.TextChanged += new System.EventHandler( this.txtDenominator_TextChanged );
            // 
            // btnImport
            // 
            this.btnImport.Location = new System.Drawing.Point( 234, 147 );
            this.btnImport.Name = "btnImport";
            this.btnImport.Size = new System.Drawing.Size( 75, 23 );
            this.btnImport.TabIndex = 6;
            this.btnImport.Text = "引用";
            this.toolTipImport.SetToolTip( this.btnImport, "AVIファイルからフレームレートの設定を引用します" );
            this.btnImport.UseVisualStyleBackColor = true;
            this.btnImport.Click += new System.EventHandler( this.btnImport_Click );
            // 
            // FormSetFrameRate
            // 
            this.AcceptButton = this.btnOK;
            this.AutoScaleDimensions = new System.Drawing.SizeF( 6F, 12F );
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.CancelButton = this.btnCancel;
            this.ClientSize = new System.Drawing.Size( 332, 192 );
            this.Controls.Add( this.btnImport );
            this.Controls.Add( this.lblDenominator );
            this.Controls.Add( this.txtDenominator );
            this.Controls.Add( this.lblNumerator );
            this.Controls.Add( this.txtNumerator );
            this.Controls.Add( this.btnCancel );
            this.Controls.Add( this.btnOK );
            this.Controls.Add( this.lblFrameRate );
            this.Controls.Add( this.txtFrameRate );
            this.Controls.Add( this.btnExpand );
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedDialog;
            this.MaximizeBox = false;
            this.MinimizeBox = false;
            this.Name = "FormSetFrameRate";
            this.ShowIcon = false;
            this.ShowInTaskbar = false;
            this.Text = "FormSetFrameRate";
            this.ResumeLayout( false );
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Button btnExpand;
        private System.Windows.Forms.TextBox txtFrameRate;
        private System.Windows.Forms.Label lblFrameRate;
        private System.Windows.Forms.Button btnCancel;
        private System.Windows.Forms.Button btnOK;
        private System.Windows.Forms.TextBox txtNumerator;
        private System.Windows.Forms.Label lblNumerator;
        private System.Windows.Forms.Label lblDenominator;
        private System.Windows.Forms.TextBox txtDenominator;
        private System.Windows.Forms.Button btnImport;
        private System.Windows.Forms.ToolTip toolTipImport;

    }

}
